function [x, y] = get_bounding_box( object )
%GET_BOUNDING_BOX Gets the size in pixels of the grid.
%Returns the size of the grid (as a box) for layout purposes.
    x = object.my_table_grid.height; %Store number of cells first
    x = object.gui_params.edit_width*x; %Then calculate the pixels.
    
    y = object.my_table_grid.height;
    y = object.gui_params.edit_height*y; %Same here.

end

